using Lada.Framework.DTO;

namespace Ladaer.BackEnd.Infrastructures.DTO.Results.Users
{
    public class UserResult : BaseResult
    {
        public UserResult()
        {
            ErrorList = new List<string>();
        }
        public int UserId { get; set; }

        public List<string> ErrorList { get; set; }
    }
}
